<template>
    <div class="base-foot bg-night txt-full-white">
        <div>
            <div class="haed-foot centered brand">
                <div class="">Midorya</div>
            </div>
            <div class="foot-child centered" style="font-style: italic">{{isLang.photos.footer}}</div>
            <div class="centered copy-right txt-gray6-dark">Démonstration © Midorya, 2022</div>
        </div>
    </div>
</template>

<script setup lang="ts">
import langStore from '../store/langStore';

const { isLang } = langStore;
</script>

<style scoped>
.base-foot {
    margin: 0;
    padding: 30px;
    min-height: 200px;
}
.head-foot {
    margin: 0;
    padding: 20px;
}
img {
    height: 70px;
}
.foot-child {
    padding: 10px;
    font-weight: 500;
    cursor: pointer;
}
.copy-right {
    padding: 5px;
    font-style: italic;
}
</style>